[Desktop Entry]
Encoding=UTF-8
Name=ccGo
Comment=Play the game of Go
TryExec=/usr/pkg/bin/ccgo
Exec=/usr/pkg/bin/ccgo
Icon=/usr/pkg/share/pixmaps/ccgo/ccgo.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;BoardGame;
